<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/content"
    android:layout_width="183dp"
    android:layout_height="45dp"
    android:background="@drawable/bg_item_waring"
    android:ellipsize="end"
    android:gravity="center"
    android:maxLines="1"
    android:padding="10dp"
    android:textColor="@android:color/white"
    android:textSize="13sp"
    tools:text="一氧化碳传感器：10ppm" />